@charset "utf-8";

/* main.css */
/* 헤더 ~ 푸터 */
/* main.css */

/* 상단 레이아웃 */
#header { padding: 0 100px; position: fixed; top: 0; left: 0; z-index: 110; width: 100%; transition: all .3s }
.gnb { display: flex; flex-wrap: wrap; align-items: center; width: 100%; position: relative; }
.gnb__logo { flex: 0 1 320px; }
.gnb__logo-link {}
.gnb__logo-link img {}
.gnb__logo-link__item.sub__header { display: none }
.gnb__logo-link__item.active { display: none; transition: all .3s }
.sub_header .gnb__2depth { top: 71px; }
.gnb__menu { flex: calc(100% - 470px); display: flex; align-items: center; justify-content: end; gap: 10px; }
.gnb__1depth { position: relative; flex: 0 1 calc(100% / 7); max-width: 120px; text-align: center; }
.gnb__1depth-link { display: block; padding: 25px 0; font-size: 18px; color: #FFF; }
.gnb__1depth-link:hover { font-weight: 700; }
.gnb__2depth { display: none; position: absolute; left: 50%; transform: translateX(-50%); top: 70px; width: 150%; text-align: left; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: rgb(0 33 56 / 50%); padding: 5px 0; }
.gnb__2depth.gnb__2depth--active { display: block; }
.gnb__2depth-link { display: block; padding: 8px 20px; font-size: 16px; color: #FFF; position: relative; transition: all 0.3s linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%); }
.gnb__2depth-link:before { display: block; content: ''; width: 3px; height: 0; background: #FFF; position: absolute; left: 0; top: 50%; transform: translateY(-50%); opacity: 0; transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.gnb__2depth-link:hover { font-weight: 700; }
.gnb__2depth-link:hover:before { height: calc(100% - 20px); opacity: 1 }
.gnb__line { display: block; position: absolute; left: 50%; bottom: 0px; transform: translateX(-50%); width: 100%; height: 1px; z-index: -1; background-color: rgba(255, 255, 255, .3); }
.gnb__line:before { display: block; content: ""; position: absolute; top: 50%; transform: translateY(-50%); width: .5625em; height: .5625em; background-color: #FFF; border-radius: 50%; left: 0; }
.gnb__line:after { display: block; content: ""; position: absolute; top: 50%; transform: translateY(-50%); width: .5625em; height: .5625em; background-color: #FFF; border-radius: 50%; right: 0; }
.fp-viewing-4 #header { background: #FFF; border-bottom: 1px solid #cdcdcd; }
.fp-viewing-4 .gnb__logo-link__item { display: none; }
.fp-viewing-4 .gnb__logo-link__item.active { display: block; }
.fp-viewing-4 .gnb__1depth-link { color: #000; }
.fp-viewing-4 .gnb__line { display: none; }
@media screen and (max-width: 1500px) {
	#header { padding: 0 40px }
	.gnb__line { bottom: 0; }
}
@media screen and (max-width: 1400px) {
	.gnb__logo { flex: 0 1 280px; }
	.gnb__menu { padding: 0 0 0 5%; }
	.gnb-1depth-link { padding: 30px; font-size: 16px }
	.gnb-2depth-link { font-size: 15px }
	.gnb-1depth-item:nth-child(3) .gnb-1depth-link { padding: 30px 40px }
}
@media screen and (max-width: 1200px) {
	.gnb__menu { display: none; }
	.gnb-1depth-link { padding: 30px 20px; font-size: 15px }
	.gnb-1depth-item:nth-child(3) .gnb-1depth-link { padding: 30px 20px }
}
@media screen and (max-width: 1024px) {
	.gnb__logo { flex: 0 1 230px; }
	.gnb__logo img { flex: 0 1 200px; }
	.gnb-1depth-list { display: none }
}
@media screen and (max-width: 768px) {
	#header { padding: 0px 20px }
	.gnb { padding: 10px 0; }
	.gnb__logo { flex: 0 1 200px; }
}
@media screen and (max-width: 500px) {
	.gnb__logo { flex: 0 1 150px; padding: 15px 0 }
}
.sitemap { flex: 0 1 150px; display: flex; align-items: center; justify-content: end; }
.sitemap__mypage { width: 40px; height: 40px; background: url('../img/icon_mypage.png') no-repeat center; padding: 20px; }
.sitemap__btn { width: 70px; height: 70px; border: 0; background: transparent; /* padding:20px; */ position: relative; z-index: 10; transition: all .3s; display: flex; justify-content: center; align-items: center; }
.sitemap__btn img:nth-child(1) {}
.sitemap__btn img:nth-child(2) { display: none; }
.sitemap__btn--active img:nth-child(1) { display: none; }
.sitemap__btn--active img:nth-child(2) { display: block; }
.sitemap__btn--active .sitemap__btn--top { animation: ease .7s top forwards }
.sitemap__btn--no-active .sitemap__btn--top { animation: ease .7s top-2 forwards }
.sitemap__btn--active .sitemap__btn--mid { animation: ease .7s scaled forwards }
.sitemap__btn--no-active .sitemap__btn--mid { animation: ease .7s scaled-2 forwards }
.sitemap__btn--active .sitemap__btn--bot { animation: ease .7s bottom forwards }
.sitemap__btn--no-active .sitemap__btn--bot { animation: ease .7s bottom-2 forwards }
@keyframes top {
	0% { top: 0; transform: rotate(0) }
	50% { top: 6px; transform: rotate(0) }
	100% { top: 6px; transform: rotate(45deg); background: #000 }
}
@keyframes top-2 {
	0% { top: 6px; transform: rotate(45deg) }
	50% { top: 6px; transform: rotate(0deg) }
	100% { top: 0; transform: rotate(0deg) }
}
@keyframes bottom {
	0% { bottom: 0; transform: rotate(0) }
	50% { bottom: 6px; transform: rotate(0) }
	100% { bottom: 12px; transform: rotate(135deg); background: #000 }
}
@keyframes bottom-2 {
	0% { bottom: 6px; transform: rotate(135deg) }
	50% { bottom: 10px; transform: rotate(0) }
	100% { bottom: 0; transform: rotate(0) }
}
@keyframes scaled {
	50% { transform: scale(0) }
	100% { transform: scale(0) }
}
@keyframes scaled-2 {
	0% { transform: scale(0) }
	50% { transform: scale(0) }
	100% { transform: scale(1) }
}
.sitemap__menu { display: none; position: fixed; width: 100%; height: 100vh; top: 0; left: 0; background: #FFF; padding: 100px 150px; overflow-y: scroll; flex-wrap: wrap; gap: 50px; text-align: left; }
.sitemap__menu--active { display: flex; }
.sitemap__menu::-webkit-scrollbar { width: 5px }
.sitemap__menu::-webkit-scrollbar-thumb { background-color: #2f2f2f; border-radius: 10px }
.sitemap__menu::-webkit-scrollbar-track { background-color: #d8d8d8; border-radius: 10px }
.sitemap__1depth { flex: 0 1 calc(100% / 3 - 38px); padding: 60px 40px; border-radius: 20px; border: 1px solid #e5e5e5; box-shadow: 0 0 15px rgb(0 0 0 / 14%) }
.sitemap__1depth-link { display: block; font-size: 22px; line-height: 30px; font-weight: 700; padding: 0 0 10px; margin: 0 0 20px; border-bottom: 3px solid #2f2f2f; }
.sitemap__2depth {}
.sitemap__2depth-link { display: block; font-size: 18px; padding: 0 0 10px; }
.sitemap__2depth-link:hover { font-weight: 700; color: #005AD4; }
.sitemap__2depth-link:last-child { padding: 0; }
@media screen and (max-width: 1400px) {
	.sitemap { flex: 0 1 180px }
	.sitemap__menu { gap: 20px; padding: 100px 80px; }
	.sitemap__1depth { flex: 0 1 calc(100% / 4 - 15px); padding: 50px 30px; }
}
@media screen and (max-width: 1200px) {
	.sitemap { flex: 0 1 calc(100% - 280px) }
	.sitemap__menu { padding: 80px 60px; }
	.sitemap__2depth-link { font-size: 18px; }
}
@media screen and (max-width: 1024px) {
	.sitemap { flex: 0 1 calc(100% - 230px) }
	.sitemap__1depth { flex: 0 1 calc(100% / 3 - 14px); }
	.sitemap__1depth-link { font-size: 20px; line-height: 28px; border-bottom: 1px solid #2f2f2f }
	.sitemap__2depth-link { font-size: 16px; }
}
@media screen and (max-width: 768px) {
	.sitemap { flex: 0 1 calc(100% - 200px) }
	.sitemap__menu { padding: 60px 40px; }
	.sitemap__1depth { flex: 0 1 calc(100% / 2 - 10px); padding: 30px }
	.sitemap__btn { width: 45px; height: 60px; }
	.sitemap__btn img { width: 45px; height: 45px; }
}
@media screen and (max-width: 500px) {
	.sitemap { flex: 0 1 calc(100% - 150px); }
	.sitemap__menu { padding: 60px 20px; gap: 10px; }
	.sitemap__btn { width: 40px; height: 50px; }
	.sitemap__btn img { width: 40px; height: 40px; }
	.sitemap__btn span { display: block; width: 100%; height: 3px; background: #FFF; transition: all .3s; position: relative }
	.sitemap__btn span+span { margin-top: 6px; }
	.sitemap__1depth { flex: 0 1 100%; padding: 30px 20px; }
	.sitemap__1depth-link { font-size: 20px; margin: 0 0 15px }
	.sitemap__2depth-link {}
	.sitemap__mypage { width: 30px; height: 30px; padding: 15px; }
}
/* 풀페이지 수정 */
.fullpage__menu { position: fixed; z-index: 100; top: 50%; right: 25px; opacity: 1; transform: translateY(-50%); }
.fullpage__menu-list {}
.fullpage__menu-list li { transition: all cubic-bezier(0, 0.02, 0.3, -0.04); padding: 5px 0; text-align: center; }
.fullpage__menu-list li.text { writing-mode: vertical-rl; transform: rotate(180deg); padding: 0 0 20px; font-size: 16px; color: #FFF; font-weight: 600; cursor: pointer; transition: all 0.2s; }
.fullpage__menu-list li.text:hover { font-weight: 700; }
.fullpage__menu-list li a { padding: 0px 20px 0px 0px; position: relative; font-size: 14px; color: #FFF; transition: all 0.3s; }
.fullpage__menu-list li a::before { display: block; content: ''; width: 10px; height: 10px; border-radius: 100%; border: 1px solid #FFF; position: absolute; right: 4px; top: 50%; transform: translateY(-50%); transition: all 0.3s; }
.fullpage__menu-list li a.active { font-size: 16px; font-weight: 600; }
.fullpage__menu-list li a.active::before { display: block; content: ''; width: 10px; height: 10px; background: #FFF; }
.fp-viewing-sec04 .fullpage__menu-list li.text { color: #3578ab }
.fp-viewing-sec04 .fullpage__menu-list li a::before { border: 1px solid #ffffff; }
.fp-viewing-sec04 .fullpage__menu-list li a.active::before { background: #3578ab; border: 1px solid #3578ab; }
.fp-viewing-4 .fullpage__menu-list li.text { color: #000; font-weight: 700; letter-spacing: 3px; }
.fp-viewing-4 .fullpage__menu-list li a::before { border: 1px solid #b2d4ef; }
.fp-viewing-4 .fullpage__menu-list li a.active::before { background: #3578ab; }
@media screen and (max-width: 960px) {
	.fp-tableCell { height: 100% !important; }
}
@media screen and (max-width: 768px) {
	.fullpage__menu { display: none; }
}
/* main common */

#section01 { height: 100%; position: relative; overflow: hidden; max-height: 100vh; }
#section01 .slide-wr .visual-slide img { height: 100%; width: 100%; object-fit: cover; min-height: 700px; }
#section01 .slide-wr { position: relative; max-height: 100vh; }
#section01 .slide-wr .visual-slide { overflow: hidden; position: relative; height: 100%; }
#section01 .slick-slide { display: block; float: left; height: 100%; }
#section01 .progress { display: block; width: 100%; max-width: 1100px; padding: 0 50px; margin: 0 auto; height: 4px; border-radius: 10px; position: relative; overflow: hidden; background-color: #f5f5f5; background-image: linear-gradient(to right, black, black); background-repeat: no-repeat; background-size: 0 100%; transition: background-size .4s ease-in-out; }
#section01 .main__bg { height: 100%; width: 100%; position: relative; }
#section01 .main__bg .full { display: flex; width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); flex-direction: column; justify-content: flex-end; padding: 0 clamp(40px, 8.4vw, 260px) clamp(80px, 11vw, 210px); gap: 16px; }
#section01 .main__bg .full .text { color: #000; }
#section01 .main__bg .full .text .tit { font-size: clamp(38px, 6.8vw, 70px); font-weight: 700; margin-bottom: clamp(20px, 3.2vw, 50px); }
#section01 .main__bg .full .text .txt { font-size: clamp(20px, 2vw, 25px); font-weight: 500; line-height: 1.4em; }
#section01 .main__bg .full .controler { display: flex; align-items: center; gap: 18px; }
@media screen and (max-width:1024px) {
	#section01 .main__bg .full { padding: 0 20px 40px; }
}
@media screen and (max-width:520px) {
	#section01 .main__bg .full .text .tit { font: clamp(24px, 2vw, 34px); }
}
#section02 { padding: clamp(40px, 5.4vw, 100px) 40px; max-width: 1640px; margin: 0 auto; }
#section02>.text_wr { display: flex; flex-wrap: wrap; flex-direction: column; gap: clamp(14px, 2vw, 28px); padding: 0 0 clamp(28px, 2vw, 40px); }
#section02>.text_wr .tit { font-size: clamp(34px, 3.4vw, 60px); font-weight: 900; }
#section02>.text_wr .txt { font-size: clamp(20px, 2vw, 26px); font-weight: 200; line-height: 1.6em; }
#section02 .content_wr { display: grid; gap: 18px; grid-template-columns: repeat(4, 1fr); }
#section02 .content_wr .four a { transition: all 0.3s; }
#section02 .content_wr .four:hover a { color: #01478F; }
#section02 .content_wr .four .img { padding: 0 0 clamp(20px, 2vw, 40px); }
#section02 .content_wr .four .img img {}
#section02 .content_wr .four .top_con { width: 100%; justify-content: space-between; align-items: flex-start; padding: 0 0 clamp(12px, 2vw, 20px); }
#section02 .content_wr .four .top_con .text { line-height: 1.8em; }
#section02 .content_wr .four .top_con .text .tit { font-size: clamp(24px, 2vw, 28px); font-weight: 700; }
#section02 .content_wr .four .top_con .text .txt { font-size: clamp(16px, 2vw, 18px); font-weight: 400; }
#section02 .content_wr .four .btm_con { font-size: clamp(16px, 1.8vw, 18px); font-weight: 300; width: 100%; letter-spacing: -0.72px; color: #000000; }
@media screen and (max-width:1024px) {
	#section02 { padding: 40px 20px; }
}
@media screen and (max-width:768px) {
	#section02 .content_wr { grid-template-columns: repeat(2, 1fr); gap: 36px 18px; }
}
/* section03 */
#section03 { background: url('../img/section03_bg01.jpg')no-repeat center; background-size: cover; height: fit-content; }
#section03>.df { padding: clamp(40px, 8vw, 200px) clamp(40px, 10vw, 400px); overflow: hidden; gap: 20px; position: relative; }
#section03 .df .left_con { width: calc(30% - 10px); height: auto; display: flex; flex-wrap: wrap; justify-content: space-between; flex-direction: column; gap: clamp(20px, 3.2vw, 60px); }
#section03 .df .left_con .text_wr { color: #fff; }
#section03 .df .left_con .text_wr .text { font-size: clamp(18px, 2vw, 20px); font-weight: 700; color: #1babbb; letter-spacing: 1px; }
#section03 .df .left_con .text_wr .tit { padding: 0 0 22px; font-size: clamp(40px, 4.8vw, 60px); font-weight: 900; }
#section03 .df .left_con .text_wr .txt { font-size: clamp(18px, 2vw, 26px); line-height: 1.4em; font-weight: 200; }
#section03 .df .left_con .visual-slide-btm-con { gap: clamp(20px, 2vw, 40px); align-items: center; height: fit-content; }
#section03 .df .left_con .visual-slide-btm-con .arrow-wr { gap: clamp(12px, 2vw, 18px); }
#section03 .df .left_con .visual-slide-btm-con .slick-dots { display: flex !important; flex-wrap: wrap; gap: clamp(8px, 2vw, 24px); }
#section03 .df .left_con .visual-slide-btm-con .slick-dots li { font-size: 0; width: 10px; height: 10px; background: #D9D9D9; border-radius: 100%; position: relative; cursor: pointer; }
#section03 .df .left_con .visual-slide-btm-con .slick-dots .slick-active button:before { content: ""; display: block; width: 18px; height: 18px; border: 3px solid #004652; border-radius: 100%; background: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
#section03 .df .right_con { width: calc(70% - 10px); overflow: hidden; position: relative; left: clamp(40px, 18vw, 270px); z-index: 1; max-height: none; padding-bottom: 20px; }
#section03 .slick-slide .right_con_content { display: inline-flex !important; flex-direction: column; align-items: flex-start; gap: 19px; width: 100%; max-width: 396px; margin: 0 auto; height: auto; min-height: 520px; padding: 36px 26px 36px 25px; border-radius: 50px; background: #F0FFE8; box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.30); box-sizing: border-box; }
#section03 .slick-slide { display: block; float: left; margin: 0 12px; margin-top: 30px; transition: all 0.5s; }
#section03 .slick-slide>div { height: 100%; }
#section03 .slick-slide .img { order: 1; width: 100%; height: 350px; border-radius: 28px; overflow: hidden; flex-shrink: 0; text-align: center; }
#section03 .slick-slide .img img { width: 100%; height: 100%; object-fit: cover; }
#section03 .slick-slide .text_wr { order: 2; width: 100%; height: auto; display: flex; flex-direction: column; }
#section03 .slick-slide .text_wr .txt { display: none; }
#section03 .slick-slide .text_wr .tit { font-size: 26px; font-weight: 800; color: #000; letter-spacing: -1.04px; padding: 0; margin: 0; line-height: 40px; }
#section03 .slick-slide .text_wr .text { font-size: 20px; font-weight: 400; color: #000; letter-spacing: -0.8px; line-height: 26px; margin: 0; }
#section03 .slick-current { position: relative; margin: 0 12px; }
@media screen and (max-width:1600px) {
	#section03>.df { padding: clamp(40px, 8vw, 200px) 60px; }
	#section03 .slick-slide .text_wr .text br { display: none; }
}
@media screen and (max-width:1400px) {
	#section03>.df { padding: clamp(40px, 8vw, 200px) 40px; }
	#section03 .df .left_con { width: calc(35% - 10px); }
	#section03 .df .right_con { width: calc(65% - 10px); left: 0; }
}
@media screen and (max-width:1024px) {
	#section03 .df .left_con { width: 100%; }
	#section03 .df .right_con { width: 100%; max-height: none; padding-bottom: 15px; }
	#section03 .slick-slide { margin: 0 12px; height: auto; }
	#section03 .slick-slide .right_con_content { height: auto; min-height: 460px; padding: 28px 24px; border-radius: 36px; gap: 14px; max-width: none; }
	#section03 .slick-slide .text_wr { height: auto; }
	#section03 .slick-slide .img { height: 280px; }
}
@media screen and (max-width:768px) {
	#section03>.df { padding: clamp(40px, 8vw, 200px) 20px; }
	#section03 .df .left_con {}
	#section03 .df .right_con {}
	#section03 .slick-slide { margin-top: 0px; height: auto; }
	#section03 .slick-slide .right_con_content { height: auto; min-height: 400px; padding: 24px 20px; border-radius: 28px; gap: 12px; max-width: none; }
	#section03 .slick-slide .img { height: 240px; }
}
@media screen and (max-width:600px) {
	#section03 .df .left_con { width: 100%; }
	#section03 .df .left_con .text_wr { padding: 0 0 20px; text-align: center; }
	#section03 .df .left_con .visual-slide-btm-con { display: none !important; }
	#section03 .df .right_con { position: relative; width: 100%; top: auto; transform: none; right: auto; }
	#section03 .slick-current { color: #000; }
	#section03 .slick-current a { color: #000; }
	#section03 .slick-slide .img .no_active { height: 100%; max-height: 50px; }
	#section03 .slick-current .img .active { height: 0; }
	#section03 .slick-slide .text_wr .text { display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; word-break: break-all; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none; -o-text-size-adjust: none; }
}
@media screen and (max-width:500px) {
	#section03 .df .right_con { max-height: none; height: auto; padding-bottom: 10px; }
	#section03 .slick-slide { max-width: none; margin: 0 4px; height: auto; }
	#section03 .slick-slide .right_con_content { height: auto; min-height: 350px; padding: 18px 15px; border-radius: 20px; gap: 10px; max-width: none; }
	#section03 .slick-slide .img { height: 200px; }
}
#section04 { background: #F8F8F8; }
#section04>.content_wr { gap: 20px; align-items: flex-start; max-width: 1640px; padding: clamp(40px, 5.4vw, 100px) 40px; margin: 0 auto; }
#section04 .content_wr>.left_con { flex: 0 1 calc(45% - 10px); }
#section04 .content_wr .left_con .text_wr { display: flex; flex-wrap: wrap; flex-direction: column; gap: clamp(14px, 2vw, 28px); padding: 0 0 clamp(36px, 3.2vw, 56px); }
#section04 .content_wr .left_con .text_wr .tit { font-size: clamp(34px, 3.4vw, 60px); font-weight: 900; }
#section04 .content_wr .left_con .text_wr .txt { font-size: clamp(20px, 2vw, 26px); font-weight: 200; line-height: 1.6em; }
#section04 .content_wr .left_con a { background-color: var(--main-color1-bg); width: 100%; max-width: 210px; padding: 12px 24px; border-radius: 28px; color: #fff; justify-content: space-between; font-size: 14px; font-weight: 800; align-items: center; }
#section04 .content_wr>.right_con { flex: 0 1 calc(55% - 10px); }
#section04 .content_wr .right_con .content_wr { width: 100%; }
#section04 .content_wr .right_con .content_wr>.df { flex-direction: column; }
#section04 .content_wr .right_con .content_wr .df .galley_li { border-bottom: 1px solid #A2A2A2; }
#section04 .content_wr .right_con .content_wr .df .galley_li:nth-child(1) { border-top: 1px solid #A2A2A2; }
#section04 .content_wr .right_con .content_wr .df .galley_li a { padding: clamp(24px, 3.2vw, 54px) clamp(20px, 2.8vw, 48px); gap: clamp(20px, 4.8vw, 80px); align-items: center; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .left_con { flex-direction: column; align-items: center; justify-content: center; text-align: center; gap: 16px; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .left_con .content_tit { font-size: clamp(24px, 2.4vw, 40px); font-weight: 800; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .left_con .date.df { font-size: clamp(16px, 2vw, 20px); font-weight: 200; color: #5F5F5F; letter-spacing: 0.8px; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .right_con { height: 100%; flex: 1; display: flex; flex-direction: column; gap: 6px; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .right_con .tit { font-size: clamp(22px, 2vw, 26px); font-weight: 800; }
#section04 .content_wr .right_con .content_wr .df .galley_li a .right_con .txt { font-size: clamp(18px, 2vw, 20px); font-weight: 400; }

@media screen and (max-width:1024px) {
	#section04>.content_wr { padding: 40px 20px; }
}

@media screen and (max-width:768px) {
	#section04 .content_wr>div { flex: 100% !important; }
	#section04 .content_wr>.left_con { display: flex; flex-wrap: wrap; align-items: end; justify-content: space-between; gap: 20px; }
	#section04 .content_wr .left_con .text_wr { padding: 0; }
	#section04 .content_wr .left_con a { margin: 0 0 0 auto; }
}

#section05 .partner-wr { overflow: hidden; padding: clamp(24px, 5.2vw, 54px) 0; }
#section05 .swiper-slide { height: auto !important; }
#section05 .partner-slide img { width: 100%; max-width: 220px; height: 100%; height: 52px; object-fit: contain; filter: grayscale(0.2); opacity: 1; transition: all 0.3s ease; }
#section05 .partner-slide img:hover { filter: grayscale(0); opacity: 1; }
#section06 { background: url('../img/section06_bg01.jpg') no-repeat center; background-size: cover; padding: clamp(40px, 5.4vw, 100px) 40px; }
#section06>div,
#section06>a { max-width: 1640px; color: #fff; margin: 0 auto; }
#section06 a { background-color: var(--main-color1-bg); width: 100%; padding: 12px 24px; border-radius: 28px; color: #fff; justify-content: space-between; font-size: 14px; font-weight: 800; align-items: center; max-width: 280px; }
#section06 .text { font-size: clamp(24px, 3.4vw, 40px); font-weight: 900; padding: 0 0 clamp(20px, 3.2vw, 46px); line-height: 1.4em; }

@media screen and (max-width:1024px) {
	#section06 { padding: 40px 20px; }
}

#footer { background: #000000; }
#footer div,
#footer a { color: #ffffff; }
#footer .content_wr { padding: clamp(40px, 3.2vw, 80px) 40px; max-width: 1640px; margin: 0 auto; position: relative; gap: 60px; }
#footer .content_wr .left_con { width: calc(40% - 20px); }
#footer .content_wr .left_con>img { padding: 0 0 clamp(14px, 4.2vw, 34px); width: 100%; max-width: 276px; }
#footer .content_wr .left_con .df { padding: 0 0 clamp(12px, 2vw, 34px); letter-spacing: -0.56px; }
#footer .content_wr .left_con .df a { color: #fff; font-size: 14px; font-weight: 500; }
#footer .content_wr .left_con .df a:first-child { padding: 0 clamp(12px, 2vw, 22px) 0 0; margin: 0 clamp(12px, 2vw, 22px) 0 0; border-right: 1px solid; }
#footer .content_wr .left_con .content_inner { color: #fff; font-size: 16px; font-weight: 500; line-height: 1.6em; letter-spacing: -0.64px; }
#footer .content_wr .left_con .content_inner div { display: flex; align-items: center; gap: 6px; }
#footer .content_wr .left_con .content_inner div img { max-width: 11px; }
#footer .content_wr .left_con .content_inner div a { color: #fff; border-bottom: 1px solid; line-height: normal; }
#footer .content_wr .left_con .map { padding: clamp(20px, 2vw, 40px) 0 0; }
#footer .content_wr .left_con .map>div { width: 100%; }
#footer .content_wr .left_con .map>div .wrap_controllers { display: none; }
#footer .content_wr .left_con .map>div .cont { display: none; }
#footer .content_wr .right_con { width: calc(55% - 20px); }
#footer .content_wr .right_con .footer__sitemap { width: 100%; padding: clamp(20px, 2vw, 32px) 0 0; }
#footer .content_wr .right_con .footer__sitemap-menu { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 10px; margin: 0 auto; align-items: start; }
#footer .content_wr .right_con .footer__sitemap-1depth { display: flex; flex-direction: column; gap: 0px; }
#footer .content_wr .right_con .service-columns { display: grid; grid-template-columns: repeat(1, 1fr); }
#footer .content_wr .right_con .footer__sitemap-1depth.grouped-menu { display: flex; flex-direction: column; gap: 40px; }
#footer .content_wr .right_con .grouped-item { display: flex; flex-direction: column; }
#footer .content_wr .right_con .footer__sitemap-1depth__link { font-size: clamp(18px, 2vw, 20px); font-weight: 300; padding: 0 0 clamp(24px, 4.2vw, 46px); text-decoration: none; display: block; color: #919191; }
#footer .content_wr .right_con .footer__sitemap-2depth { display: flex; flex-direction: column; gap: clamp(12px, 2vw, 20px); list-style: none; padding: 0; margin: 0; }
#footer .content_wr .right_con .footer__sitemap-2depth li { list-style: none; margin: 0; }
#footer .content_wr .right_con .footer__sitemap-2depth__link { font-size: 16px; color: rgba(255, 255, 255, 1); font-weight: 500; text-decoration: none; transition: color 0.3s; display: block; line-height: 1.4em; letter-spacing: -0.54px; }
#footer .btm_con { color: #ACACAC; border-top: 0.5px solid #4d4d4d; text-align: center; padding: clamp(16px, 2vw, 20px) 20px; }
@media (max-width: 1200px) {
	#footer .content_wr .right_con .footer__sitemap-menu { grid-template-columns: repeat(3, 1fr); gap: 20px; }
	#footer .content_wr .right_con .service-columns { grid-template-columns: repeat(1, 1fr); }
}
@media screen and (max-width: 1024px) {
	#footer .content_wr { padding: clamp(40px, 3.2vw, 80px) 20px; }
	#footer .content_wr .left_con { flex: 100%; }
	#footer .content_wr .right_con { flex: 100%; }
	#footer .content_wr .right_con .footer__sitemap { flex: 0 1 100% }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-menu { gap: 0px; line-height: 1.6em; grid: none; }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-1depth__link { padding: 10px 50px 10px 10px; display: block; position: relative; width: 100%; text-align: left; }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-1depth__link::after { display: block; content: ''; width: 15px; height: 15px; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); background: url('../img/plus.png') no-repeat center; background-size: contain; }
	#footer .content_wr .right_con .footer__sitemap-1depth.active .footer__sitemap-1depth__link::after { background: url('../img/minus.png') no-repeat center; }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-1depth .footer__sitemap-2depth { padding: 10px 20px; }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-2depth__link { padding: 0 0 10px }
	#footer .content_wr .right_con .footer__sitemap .footer__logo img { width: 300px; }
	#footer .content_wr .right_con .footer__sitemap .footer__info-con { flex: 0 1 calc(50% - 5px); }
	#footer .content_wr .right_con .footer__sitemap .footer__info-link__list { flex: 0 1 100%; max-width: unset; }
	#footer .content_wr .right_con .footer__sitemap .footer__info-link__item { max-width: 200px; }
	#footer .content_wr .right_con .footer__sitemap .footer__info-copyright { flex: 0 1 100% }
	#footer .content_wr .right_con .footer__sitemap-1depth.grouped-menu { gap: 0; }
	#footer .content_wr .right_con .footer__sitemap-menu { grid-template-columns: 1fr; /* gap: 40px; */ }
	#footer .content_wr .right_con .service-columns { grid-template-columns: 1fr; gap: 20px; gap: 0; padding: 10px 0 0; }
	#footer .content_wr .right_con .footer__sitemap .footer__sitemap-1depth.active .service-columns .footer__sitemap-2depth { padding: 0px 20px; }
}
@media (max-width: 768px) {

}